WordPress.org

Support

Support » How-To and Troubleshooting » pluggable.php Issue

pluggable.php Issue

  • irexcorp

    @irexcorp

    All 10 of my WP sites shows the following when I attempt to load it. Upon reading some other posts I understand this is due to some extra whitespace after the closing ?> (correct me if I am wrong). When attempting to remove the whitespace I could not actually locate the file ‘pluggable.php’ (as seen in the error below) from the wp-admin section. Can someone advise as to how to access/edit this file so I can attempt this fix?

    ——————————————————-
    Warning: Cannot modify header information – headers already sent by (output started at /home/content/33/7836733/html/insurancequotes/index.php(1) : eval()’d code:9) in/home/content/33/7836733/html/insurancequotes/wp-includes/pluggable.php on line 866
    ——————————————————-

    Many thanks!
    -Jeff

Viewing 1 replies (of 1 total)
  • The error is not in pluggable.php, rather in code that is evaluated in index.php.

    The first part of the error shows where the error probably actually originated (/index.php(1) : eval()’d code:9), the second part shows where it was detected (pluggable.php).

    I may be wrong, but because this code is evaluated (eval()’d), it is not likely that anyone can suggest a fix without using ftp to insert debugging code to find the actual source of the error. You might need to hire someone to do this work. You can post a job request at no charge on http://jobs.wordpress.net.

Viewing 1 replies (of 1 total)
  • The topic ‘pluggable.php Issue’ is closed to new replies.
Skip to toolbar